Lucene search

K
cvelistGitLabCVELIST:CVE-2023-0415
HistoryJan 24, 2023 - 12:00 a.m.

CVE-2023-0415

2023-01-2400:00:00
GitLab
www.cve.org
2
cve-2023-0415
iscsi dissector
wireshark
denial of service
packet injection
crafted capture file

CVSS3

6.3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

LOW

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:L

AI Score

6.9

Confidence

High

EPSS

0.001

Percentile

42.3%

iSCSI dissector crash in Wireshark 4.0.0 to 4.0.2 and 3.6.0 to 3.6.10 and allows denial of service via packet injection or crafted capture file

CNA Affected

[
  {
    "vendor": "Wireshark Foundation",
    "product": "Wireshark",
    "versions": [
      {
        "version": ">=4.0.0, <4.0.3",
        "status": "affected"
      },
      {
        "version": ">=3.6.0, <3.6.11",
        "status": "affected"
      }
    ]
  }
]

CVSS3

6.3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

LOW

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:L

AI Score

6.9

Confidence

High

EPSS

0.001

Percentile

42.3%